.btn-style-2 {
    border-radius: 8px !important;
    font-size: 10px;
}

@media(max-width:1100px){
    .top-bar-text ul li a {
    font-size: 12px;
}
.breadcrumbs li {
    font-size: 11px;
}
}

@media(max-width:991px){
        .container, .container-md, .container-sm {
        max-width: 100% !important;
    }
    .tf-product-info-name h2 {
    font-size: 16px;
}
.mostViewed .listedprotitle {
    font-size: 16px;
}
    .header-right{
        position: absolute;
        top: 34px;
        right: 0;
    }
    .header{
        display: block;
    }
    .nav-search{
        width: 100%;
        min-width: 100%;
    }
    .overlayFormpnl{
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        transform: none;
        margin-top: 30px;
    }
    .formBox{
        width: 100%;
        background: #001e55;
    }
    .bannercontent h2{
        font-size: 35px;
    }
    .aboutBg, .aboutpnl:after, .processBox:before{
        display: none;
    }
    .processtitle h2, .processtitle p{
        color: #000;
        text-align: center;
    }
    .mobile-menu-overlay__header .logo img{
        height: 60px;
    }
    .footerbottom{
        font-size: 14px;
    }
    .iconname{
        display: none;
    }
}
@media only screen and (max-width: 768px){
    .titlemain {font-size: 18px;}
    .container, .container-sm {max-width: 100% !important;}
    .header__logo > a img {width: 120px;}
    .header-right {top: 20%;}
    .productWrap {padding: 10px;}
    .listedprotitle {font-size: 18px; text-align: center;}
.section-01 {
    padding: 0px !important;
}
.footerimg {
    height: 50px;
    margin: 0px auto;
    width: 100px;
    display: block;
}
.footer-rightborder {
    text-align: center;
}
.footersocial {
    display: flex;
    justify-content: center;
}
.footer-widget {
    text-align: center;
}
.footer-widget p {
    font-size: 16px;
    margin-bottom: 7px !important;
}
.footer-widget h3 {
    font-size: 16px;
    margin-bottom: 6px !important;
}
.footer-widget p a {
    font-size: 13px;
    margin-bottom: 0px;
}
ul.footerNav {
    text-align: center;
}
.footer-wiget-title {
    text-align: center;
}
.devdes {
    text-align: center;
    margin-top: 0px;
    font-size: 12px;
}
.copyrighr {
    font-size: 12px;
    text-align: center;
}
img#main-img {
    max-width: 200px;
    padding: 20px;
}
.tf-product-info-heading {
    margin-top: 20px;
}
.btn-style-2 {
    font-size: 13px;
    margin-top: 12px;
}
.tf-product-info-list ul.tf-product-info-sku li {
    display: flex;
    gap: 4px;
    flex-direction: column;
}
.productsmall {
    display: flex;
    flex-direction: column;
}
span.old-price {
    display: block;
}
}
@media only screen and (max-width: 640px){
.itemtestimg img {height: 60px;}
.catItem h4 {font-size: 12px;}
.dealofweek img {
    height: auto;
}
.tf-icon-box .content h6 {
    font-size: 14px;
}
.tf-icon-box .content p {
    font-size: 12px;
}
.productsmall {
    text-align: center;
}
.productsmallImg {
    margin: 0px auto;
}
.footer-rightborder {
    text-align: center;
    font-size: 12px;
}
}
@media(max-width:575px){
    .callTop h3{
        font-size: 15px;
    }
    .testnavfooter li{
        width: 50%;
    }
    .footerNav li{
        font-size: 14px;
    }
    .phoneicon{
        width: 35px;
        min-width: 35px;
        height: 35px;
        font-size: 15px;
    }
    .header__logo > a img{
        width: 130px;
    }
    .bannercontent h2{
        font-size: 24px;
    }
    .bannercontent p{
        font-size: 13px;
    }
    .header-right{
        top: 36px;
    }
    .mobile-navigation-icon{
        margin-left:  20px;
    }
    .nav-icon .nav-icon-item i{
        font-size: 20px;
    }
    .select2-container--default .select2-selection--single{
        min-width: 125px;
    }
    .productWrap h2 a, .productsmall h2 a {
    font-size: 12px;
    line-height: 22px;
}
.footerNav li a {
    display: block;
    font-size: 12px;
    padding-bottom: 0px !important;
}
.productImgwrap img {
    height: 100px;
    object-fit: contain;
}
.select2-selection__rendered {
    line-height: 46px !important;
    padding-left: 10px !important;
    font-size: 12px;
}
.nav-search .searchField {
    font-size: 12px;
}
.nav-search .srchbtn {
    font-size: 14px;
    top: 17px;
}
.addproduct {
    font-size: 12px;
}
.addproduct i {
    font-size: 10px;
}
.footersocial a {
    width: 30px;
    height: 30px;
    font-size: 12px;
}
.mobile-navigation-icon {
    width: 20px;
}
}

@media only screen and (max-width: 480px){
    .header__logo > a img {
        width: 90px;
    }
    .header-right {
        top: 15px;
    }
    .justify-content-center {
    margin-bottom: 1em !important;
}
.feature-c {
    padding-bottom: 1em !important;
}
    .titlemain {
        font-size: 16px;
    }
    .feature-c .justify-content-center {
    margin-bottom: 20px !important;
}
.section-01 .d-flex {
    display: flex;
    flex-direction: column;
}
.btn-all {
    line-height: 36px;
    min-width: 110px;
    font-size: 12px;
}
.productImgwrap {
        margin-bottom: 0px !important;
    }
.productWrap h2 {
    text-align: center;
    font-size: 12px;
    margin-bottom: 0px;
    min-height: auto;
}

.listedprotitle {
    font-size: 16px;
}
.tags {
    font-size: 10px;
}
.thumb img {
    width: 50px;
}
.archive-header {
    border-radius: 20px;
    padding: 20px 20px;
    background: #ffefdc;
}
.breadcrumbs {
    gap: 1px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: center;
}
.breadcrumbs li .icon-arrRight {
    display: block;
    transform: rotate(90deg);
}
.tf-product-info-quantity {
    width: 100%;
}
.tf-product-info-choose-option .d-flex {
    display: flex;
    flex-direction: column;
    gap: 0px !important;
}
.product_title {
    font-size: 18px !important;
}
.notify-email {
    width: 100%;
    height: 40px;
}
.tf-product-info-quantity .title {
    font-weight: 600;
    margin-bottom: 12px;
    font-size: 12px;
}
}